/*=======================
Variables
=========================*/
/* Fonts */
/* Colors */
/*=======================
Mixins
=========================*/
/* Transitions */
/* Buttons */
/*=======================
Shared Styles
=========================*/
/* line 77, ../scss/custom.scss */
* {
  -webkit-transition: all .18s ease-in;
  -moz-transition: all .21s linear;
  -ms-transition: all .21s linear;
  -o-transition: all .21s linear;
  transition: all .21s linear;
}

/* line 81, ../scss/custom.scss */
body {
  background: url("../img/dark_wood.jpg") repeat scroll #111111;
  color: #545454;
  x-overflow: hidden;
}

/* line 87, ../scss/custom.scss */
body, p, a {
  font-family: "Merriweather", Helvetica, Arial, sans-serif !important;
}

/* line 91, ../scss/custom.scss */
h1, h2, h3, h4, h5, h6 {
  font-family: "Geo", Helvetica, Arial, sans-serif !important;
}

/* line 95, ../scss/custom.scss */
p {
  font-size: 1.15rem;
  font-weight: 300;
}

/* line 100, ../scss/custom.scss */
a {
  color: #c8a62e;
  opacity: .66;
}
/* line 103, ../scss/custom.scss */
a:hover {
  color: #c8a62e;
  opacity: 1;
}
/* line 107, ../scss/custom.scss */
a:focus {
  outline: none;
}

/* line 112, ../scss/custom.scss */
ul {
  list-style: none;
}

/* line 116, ../scss/custom.scss */
.row {
  max-width: 94%;
  width: 78rem;
}
/* line 119, ../scss/custom.scss */
.row .columns {
  padding: 0;
}

/*=======================
Contact Strip
=========================*/
/* line 129, ../scss/custom.scss */
.contact-strip {
  background: #111111;
  border-top: 15px solid transparent;
  border-bottom: 1px solid rgba(66, 66, 66, 0.3);
  position: relative;
  z-index: 999;
}
/* line 135, ../scss/custom.scss */
.contact-strip .contact-info {
  background: #111111;
  border: 1px solid rgba(66, 66, 66, 0.27);
  box-shadow: -1px -2px 3px 0px rgba(0, 0, 0, 0.54) inset;
  border-top: none;
  border-radius: 0 0 21px 45px;
  display: inline-block;
  font-size: 12px;
  padding: 6px 24px 16px 33px;
  position: absolute;
  right: 0;
}
/* line 146, ../scss/custom.scss */
.contact-strip .contact-info span {
  display: inline-block;
}
/* line 150, ../scss/custom.scss */
.contact-strip .contact-info .universal-phone i, .contact-strip .contact-info .universal-location i {
  color: #584914;
  font-size: 13px;
  margin-right: 5px;
  opacity: 0.54;
}
/* line 157, ../scss/custom.scss */
.contact-strip .contact-info .universal-location {
  color: #7d7d7d;
  font-size: 0.72rem;
  font-weight: 300;
}
/* line 161, ../scss/custom.scss */
.contact-strip .contact-info .universal-location i {
  margin-right: 7px;
}
/* line 165, ../scss/custom.scss */
.contact-strip .contact-info .divider {
  border-left: 1px solid #181818;
  height: 19px;
  margin: 0 12px -5px;
}
/* line 170, ../scss/custom.scss */
.contact-strip .contact-info .universal-phone {
  color: #999999;
}
/* line 175, ../scss/custom.scss */
.contact-strip .contact-info:hover span i {
  opacity: 1;
}
/* line 179, ../scss/custom.scss */
.contact-strip .contact-info:hover .universal-location {
  color: #a7a7a7;
}
/* line 182, ../scss/custom.scss */
.contact-strip .contact-info:hover .divider {
  border-color: #212121;
}
/* line 185, ../scss/custom.scss */
.contact-strip .contact-info:hover .universal-phone {
  color: #a7a7a7;
}

/* Medium Screens ----------- */
@media only screen and (max-width: 960px) {
  /* line 196, ../scss/custom.scss */
  .contact-strip {
    background: #121212;
    border-top: none;
    border-bottom: 1px solid rgba(66, 66, 66, 0.18);
    position: relative;
    width: 100%;
  }
  /* line 202, ../scss/custom.scss */
  .contact-strip .row {
    max-width: 100%;
  }
  /* line 205, ../scss/custom.scss */
  .contact-strip .contact-info {
    background: transparent;
    border: none;
    border-radius: 0;
    box-shadow: none;
    display: block;
    height: 48px;
    padding: 0;
    position: relative;
  }
  /* line 214, ../scss/custom.scss */
  .contact-strip .contact-info span {
    height: 48px;
  }
  /* line 217, ../scss/custom.scss */
  .contact-strip .contact-info .universal-location {
    display: none;
  }
  /* line 220, ../scss/custom.scss */
  .contact-strip .contact-info .divider {
    display: none;
  }
  /* line 223, ../scss/custom.scss */
  .contact-strip .contact-info .universal-phone {
    color: #999999;
    font-size: 13px;
    font-weight: bold;
    position: absolute;
    right: 19px;
    top: 19px;
  }
}
/*=======================
Navigation
=========================*/
/* line 240, ../scss/custom.scss */
.top-bar-container {
  background: url("../img/dark-noise.jpg") repeat scroll rgba(0, 0, 0, 0.57);
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.57);
  border-bottom: 1px solid rgba(66, 66, 66, 0.27);
  box-shadow: 0 -2px 6px black inset, 0 1px 3px rgba(0, 0, 0, 0.75) inset;
  height: 174px;
  position: relative;
  width: 100%;
}
/* line 248, ../scss/custom.scss */
.top-bar-container .top-bar {
  background: transparent;
  border-bottom: 2px dashed rgba(57, 57, 57, 0.33);
  border: none;
  height: 174px;
  margin: 0 auto;
  max-width: 78rem;
  padding-left: 0.9375em;
  padding-right: 0.9375em;
  width: 100%;
}
/* line 258, ../scss/custom.scss */
.top-bar-container .top-bar .container {
  max-width: 75em;
  width: 100%;
}
/* line 262, ../scss/custom.scss */
.top-bar-container .top-bar .title-area {
  height: 174px;
}
/* line 266, ../scss/custom.scss */
.top-bar-container .top-bar .title-area .name h1 a {
  background: url("../img/logo-2.png") no-repeat scroll 0 0/contain rgba(0, 0, 0, 0);
  color: rgba(255, 255, 255, 0.87);
  display: block;
  height: 90px;
  margin-top: 41px;
  opacity: 0.72;
  text-indent: -9999px;
  width: 227px;
}
/* line 275, ../scss/custom.scss */
.top-bar-container .top-bar .title-area .name h1 a:hover {
  color: #ffffff;
  opacity: 1;
  text-shadow: none;
}
/* line 286, ../scss/custom.scss */
.top-bar-container .top-bar .top-bar-section ul.right {
  background: transparent;
  margin-top: 87px;
}
/* line 289, ../scss/custom.scss */
.top-bar-container .top-bar .top-bar-section ul.right li {
  line-height: 1;
  margin-left: 48px;
  padding: 0;
}
/* line 293, ../scss/custom.scss */
.top-bar-container .top-bar .top-bar-section ul.right li a {
  background: transparent !important;
}
/* line 295, ../scss/custom.scss */
.top-bar-container .top-bar .top-bar-section ul.right li a:not(.button) {
  color: #8d8d8d;
  display: table-cell;
  font-family: "Geo", Helvetica, Arial, sans-serif !important;
  font-size: 1.15rem;
  font-weight: 400;
  height: 45px;
  letter-spacing: 0.05rem;
  line-height: 1;
  opacity: .66 !important;
  padding: 0;
  text-transform: uppercase;
  vertical-align: middle;
}
/* line 308, ../scss/custom.scss */
.top-bar-container .top-bar .top-bar-section ul.right li a:not(.button):hover {
  color: #dddddd;
}
/* line 314, ../scss/custom.scss */
.top-bar-container .top-bar .top-bar-section ul.right li.divider {
  border: medium none !important;
  border-left: 1px solid #1d1d1d !important;
  height: 27px;
  margin-left: 30px;
  margin-right: 13px;
  margin-top: 9px;
}
/* line 322, ../scss/custom.scss */
.top-bar-container .top-bar .top-bar-section ul.right li.social {
  display: table;
  margin-left: 16px;
  padding: 0;
}
/* line 326, ../scss/custom.scss */
.top-bar-container .top-bar .top-bar-section ul.right li.social:last-child {
  margin-left: 15px;
  margin-right: 9px;
}
/* line 330, ../scss/custom.scss */
.top-bar-container .top-bar .top-bar-section ul.right li.social a {
  color: #7d681d;
  display: table-cell;
  font-size: 20px;
  line-height: 1;
  padding: 0 !important;
  text-align: center;
  vertical-align: middle;
}
/* line 338, ../scss/custom.scss */
.top-bar-container .top-bar .top-bar-section ul.right li.social a:hover {
  color: #c8a62e;
  text-shadow: none;
}

/*=======================
Page Heading
=========================*/
/* line 354, ../scss/custom.scss */
#page-heading {
  background: transparent;
  background-size: cover;
  position: relative;
  text-align: center;
  width: 100%;
}
/* line 360, ../scss/custom.scss */
#page-heading h1 {
  border-bottom: 2px dashed rgba(66, 66, 66, 0.33);
  color: #584914;
  display: block;
  font-family: "Geo", Helvetica, Arial, sans-serif !important;
  font-size: 69px;
  font-weight: 900;
  padding: 57px 0 51px;
  text-align: center;
  text-shadow: 2px 2px 0 #0d0d0d, 3px 3px 0 rgba(125, 104, 29, 0.33);
  text-transform: uppercase;
}
/* line 371, ../scss/custom.scss */
#page-heading h1 span {
  display: inline-block;
}
/* line 374, ../scss/custom.scss */
#page-heading h1 .dot {
  background: none repeat scroll 0 0 rgba(66, 66, 66, 0.33);
  display: inline-block;
  height: 3px;
  margin: -3px 0 0;
  vertical-align: middle;
  width: 27px;
}

/*=======================
Content
=========================*/
/* line 389, ../scss/custom.scss */
#content {
  padding: 54px 0 144px;
}

/*=======================
Footer
=========================*/
/* line 398, ../scss/custom.scss */
footer {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.57);
  border-top: 1px solid rgba(66, 66, 66, 0.21);
  padding: 30px 0;
  position: relative;
  width: 100%;
}
/* line 404, ../scss/custom.scss */
footer .navigation {
  margin-bottom: 60px;
  margin-left: 0;
  padding-top: 42px;
}
/* line 408, ../scss/custom.scss */
footer .navigation li {
  float: left;
  padding: 0 0.81rem;
}
/* line 411, ../scss/custom.scss */
footer .navigation li a {
  color: #454545;
  font-family: "Geo", Helvetica, Arial, sans-serif !important;
  font-size: 15px;
  text-transform: uppercase;
}
/* line 416, ../scss/custom.scss */
footer .navigation li a:hover {
  color: #c8a62e;
}
/* line 421, ../scss/custom.scss */
footer .navigation li.social {
  border: none;
  padding: 0;
  margin-left: 18px;
}
/* line 425, ../scss/custom.scss */
footer .navigation li.social a {
  color: #454545;
  font-size: 15px;
  padding: 0;
}
/* line 429, ../scss/custom.scss */
footer .navigation li.social a:hover {
  color: #c8a62e !important;
}
/* line 433, ../scss/custom.scss */
footer .navigation li.social.youtube {
  margin-left: 16px;
}
/* line 438, ../scss/custom.scss */
footer hr {
  border-color: rgba(0, 0, 0, 0.039);
  margin-bottom: 1.5rem;
}
/* line 442, ../scss/custom.scss */
footer .copyright {
  color: #333333;
  display: inline-block;
  float: left;
  font-size: 12px;
  font-weight: 300;
  margin-left: 0.81rem;
}
/* line 450, ../scss/custom.scss */
footer .gold9design {
  color: #333333;
  display: table;
  float: right;
  font-size: .81em;
  margin-right: .81rem;
  text-align: right;
}
/* line 457, ../scss/custom.scss */
footer .gold9design span {
  display: table-cell;
  vertical-align: middle;
}
/* line 460, ../scss/custom.scss */
footer .gold9design span.crafted-by {
  color: #333333;
  font-size: 8px;
  font-weight: 300;
  letter-spacing: 0.01rem;
  padding-right: 6px;
  padding-top: 2px;
}
/* line 469, ../scss/custom.scss */
footer .gold9design a {
  display: inline-block;
  opacity: .8;
  width: 98px;
}
/* line 473, ../scss/custom.scss */
footer .gold9design a .logo {
  background: url("../img/gold9design.png") no-repeat;
  background-size: contain;
  display: inline-block;
  float: left;
  height: 18px;
  width: 18px;
}
/* line 481, ../scss/custom.scss */
footer .gold9design a .text {
  color: #3d3d3d;
  display: inline-block;
  font-family: "Geo", Helvetica, Arial, sans-serif !important;
  font-size: 14px;
  font-weight: 400;
  padding-top: 2px;
  text-transform: uppercase;
}
/* line 490, ../scss/custom.scss */
footer .gold9design a:hover {
  opacity: 1;
}
/* line 492, ../scss/custom.scss */
footer .gold9design a:hover .logo {
  background: url("../img/gold9design-h.png") no-repeat;
  background-size: contain;
}
/* line 496, ../scss/custom.scss */
footer .gold9design a:hover .text {
  color: #545454;
}
/* line 502, ../scss/custom.scss */
footer .footer-contact {
  display: none;
}

/*=======================
HOME
=========================*/
/* line 519, ../scss/custom.scss */
.home .top-bar-container .top-bar .top-bar-section ul.right li:nth-child(1) a:not(.button) {
  color: #7d681d;
}
/* line 68, ../scss/custom.scss */
.home .top-bar-container .top-bar .top-bar-section ul.right li:nth-child(1) a:not(.button):hover {
  cursor: default;
}
/* line 530, ../scss/custom.scss */
.home #content .motto {
  display: none;
}
/* line 533, ../scss/custom.scss */
.home #content #homepage-slider {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.57);
  border: 1px solid rgba(255, 255, 255, 0.063);
  border-radius: 1px;
  padding: 27px;
}
/* line 539, ../scss/custom.scss */
.home #content #homepage-slider .owl-controls .owl-nav {
  left: 0;
  position: absolute;
  top: 46%;
  width: 100%;
}
/* line 544, ../scss/custom.scss */
.home #content #homepage-slider .owl-controls .owl-nav .owl-prev, .home #content #homepage-slider .owl-controls .owl-nav .owl-next {
  color: #1d1d1d;
  font-size: 75px;
}
/* line 547, ../scss/custom.scss */
.home #content #homepage-slider .owl-controls .owl-nav .owl-prev:hover, .home #content #homepage-slider .owl-controls .owl-nav .owl-next:hover {
  color: #584914;
}
/* line 551, ../scss/custom.scss */
.home #content #homepage-slider .owl-controls .owl-nav .owl-prev {
  left: -3%;
  position: absolute;
}
/* line 555, ../scss/custom.scss */
.home #content #homepage-slider .owl-controls .owl-nav .owl-next {
  position: absolute;
  right: -3%;
}

/* Medium Screens ----------- */
@media only screen and (max-width: 1360px) {
  /* line 574, ../scss/custom.scss */
  .home #content #homepage-slider .owl-controls .owl-nav .owl-prev, .home #content #homepage-slider .owl-controls .owl-nav .owl-next {
    font-size: 66px;
  }
  /* line 577, ../scss/custom.scss */
  .home #content #homepage-slider .owl-controls .owl-nav .owl-prev {
    left: -1.5%;
  }
  /* line 580, ../scss/custom.scss */
  .home #content #homepage-slider .owl-controls .owl-nav .owl-next {
    right: -1.5%;
  }
}
/* Medium Small Screens ----------- */
@media only screen and (max-width: 1240px) {
  /* line 600, ../scss/custom.scss */
  .home #content #homepage-slider .owl-controls .owl-nav .owl-prev, .home #content #homepage-slider .owl-controls .owl-nav .owl-next {
    font-size: 60px;
  }
  /* line 603, ../scss/custom.scss */
  .home #content #homepage-slider .owl-controls .owl-nav .owl-prev {
    left: -4%;
  }
  /* line 606, ../scss/custom.scss */
  .home #content #homepage-slider .owl-controls .owl-nav .owl-next {
    right: -4%;
  }
}
/* Medium Small Screens ----------- */
@media only screen and (max-width: 1140px) {
  /* line 626, ../scss/custom.scss */
  .home #content #homepage-slider .owl-controls .owl-nav .owl-prev, .home #content #homepage-slider .owl-controls .owl-nav .owl-next {
    font-size: 57px;
  }
  /* line 629, ../scss/custom.scss */
  .home #content #homepage-slider .owl-controls .owl-nav .owl-prev {
    left: -4%;
  }
  /* line 632, ../scss/custom.scss */
  .home #content #homepage-slider .owl-controls .owl-nav .owl-next {
    right: -4%;
  }
}
/* Medium Small Screens ----------- */
@media only screen and (max-width: 960px) {
  /* line 649, ../scss/custom.scss */
  .home #content .motto {
    display: block;
    margin: 45px auto 60px;
    max-width: 71%;
    text-align: center;
  }
  /* line 657, ../scss/custom.scss */
  .home #content #homepage-slider .owl-controls .owl-nav {
    display: none;
  }
}
/* Medium Small Screens ----------- */
@media only screen and (max-width: 768px) {
  /* line 672, ../scss/custom.scss */
  .home #content {
    padding: 0 0 75px !important;
  }
  /* line 674, ../scss/custom.scss */
  .home #content .row {
    max-width: 100%;
  }
  /* line 676, ../scss/custom.scss */
  .home #content .row .columns {
    padding: 0 !important;
  }
  /* line 680, ../scss/custom.scss */
  .home #content #homepage-slider {
    padding: 0;
  }
}
/*=======================
MENU
=========================*/
/* line 700, ../scss/custom.scss */
#wings{
	background: none;
	color: white;
}
.menu .top-bar-container .top-bar .top-bar-section ul.right li:nth-child(2) a:not(.button) {
  color: #7d681d;
}
/* line 68, ../scss/custom.scss */
.menu .top-bar-container .top-bar .top-bar-section ul.right li:nth-child(2) a:not(.button):hover {
  cursor: default;
}
/* line 712, ../scss/custom.scss */
.menu #content .menu .menu-section {
  margin-bottom: 30px;
}
/* line 715, ../scss/custom.scss */
.menu #content .menu hr {
  border-color: rgba(66, 66, 66, 0.33);
  border-style: dashed;
  border-width: 0 0 2px 0;
  margin-bottom: 36px;
}
/* line 720, ../scss/custom.scss */
.menu #content .menu hr.mobile {
  display: none;
}
/* line 724, ../scss/custom.scss */
.menu #content .menu .note {
  margin-bottom: 45px;
  margin-top: -30px;
}
/* line 727, ../scss/custom.scss */
.menu #content .menu .note p {
  color: #584914;
  font-size: 12px;
  margin-bottom: 11px;
  text-align: center;
}
/* line 733, ../scss/custom.scss */
.menu #content .menu .note.bottom {
  margin: 75px auto 66px;
  max-width: 600px;
}
/* line 736, ../scss/custom.scss */
.menu #content .menu .note.bottom p {
  font-size: 11px;
  text-transform: uppercase;
}
/* line 739, ../scss/custom.scss */
.menu #content .menu .note.bottom p:nth-child(3) {
  margin-bottom: 27px;
}
/* line 742, ../scss/custom.scss */
.menu #content .menu .note.bottom p:nth-child(4) {
  color: rgba(66, 66, 66, 0.9);
  font-size: 12px;
  text-transform: none;
}
/* line 750, ../scss/custom.scss */
.menu #content .menu .container {
  padding: 30px 5% 30px 7%;
}
/* line 752, ../scss/custom.scss */
.menu #content .menu .container.left {
  padding: 30px 7% 30px 5%;
}
/* line 754, ../scss/custom.scss */
.menu #content .menu .container.left.divider {
  border-right: 2px dashed rgba(66, 66, 66, 0.33);
}
/* line 759, ../scss/custom.scss */
.menu #content .menu .container.right.divider {
  border-left: 2px dashed rgba(66, 66, 66, 0.33);
}
/* line 764, ../scss/custom.scss */
.menu #content .menu .container.last h2 {
  font-size: 60px;
  padding: 9px 0 21px;
}
/* line 768, ../scss/custom.scss */
.menu #content .menu .container.last .item {
  margin-bottom: 13px;
  position: relative;
}
/* line 771, ../scss/custom.scss */
.menu #content .menu .container.last .item h3 {
  font-size: 15px;
  padding-right: 30px;
}
/* line 775, ../scss/custom.scss */
.menu #content .menu .container.last .item .price {
  font-size: 21px;
  position: absolute;
  right: 0;
  top: 0;
}
/* line 780, ../scss/custom.scss */
.menu #content .menu .container.last .item .price .dollar-sign {
  font-size: 13px;
  margin-right: 2px;
}
/* line 787, ../scss/custom.scss */
.menu #content .menu .container hr {
  border-color: rgba(66, 66, 66, 0.24);
  margin: 54px 0 45px;
}
/* line 792, ../scss/custom.scss */
.menu #content .menu .container.wings .item {
  margin-bottom: 7px;
}
/* line 794, ../scss/custom.scss */
.menu #content .menu .container.wings .item h3 {
  color: #c8a62e;
}
/* line 796, ../scss/custom.scss */
.menu #content .menu .container.wings .item h3 .count {
  color: #c8a62e;
  font-size: 30px;
  font-weight: bold;
  margin-right: 5px;
  text-shadow: 2px 2px 0 black, 3px 3px 0 rgba(125, 104, 29, 0.66);
}
/* line 804, ../scss/custom.scss */
.menu #content .menu .container.wings .item .additional {
  display: block;
  color: #666666;
  font-weight: 300;
  margin-bottom: 42px;
}
/* line 810, ../scss/custom.scss */
.menu #content .menu .container.wings .item.add-to {
  display: block;
  float: none;
  width: 100%;
}
/* line 811, ../scss/custom.scss */
.menu #content .menu .container.wings .item.add-to h3 {
  display: block;
  font-size: 21px;
  margin-bottom: 15px;
  margin-right: 0;
}
/* line 816, ../scss/custom.scss */
.menu #content .menu .container.wings .item.add-to h3 .sauces {
  color: #7d681d;
  font-family: "Yanone Kaffeesatz", Helvetica, Arial, sans-serif !important;
  font-size: 39px;
  letter-spacing: 6px;
  text-shadow: 2px 2px 0 black, 3px 3px 0 rgba(125, 104, 29, 0.66);
  text-transform: uppercase;
}
/* line 824, ../scss/custom.scss */
.menu #content .menu .container.wings .item.add-to h3 .note {
  color: #7d681d;
  float: right;
  font-size: 11px;
  font-weight: 300;
  margin-top: 15px;
}
/* line 832, ../scss/custom.scss */
.menu #content .menu .container.wings .item.add-to i {
  color: #7d681d;
  font-size: 7px;
  vertical-align: top;
}
/* line 840, ../scss/custom.scss */
.menu #content .menu .container.wings .item.add-to .container {
  float: left;
  display: inline-block;
  padding-left: 0;
  width: 50%;
}
/* line 845, ../scss/custom.scss */
.menu #content .menu .container.wings .item.add-to .container .add-item {
  font-size: 13px;
  margin-bottom: 30px;
}
/* line 848, ../scss/custom.scss */
.menu #content .menu .container.wings .item.add-to .container .add-item i {
  margin-left: 3px;
}
/* line 855, ../scss/custom.scss */
.menu #content .menu .container.wings .add-item {
  color: #c8a62e !important;
}
/* line 857, ../scss/custom.scss */
.menu #content .menu .container.wings .add-item .description {
  color: #666666;
  font-size: 10px;
  text-transform: none;
}
/* line 865, ../scss/custom.scss */
.menu #content .menu h2 {
  color: #7d681d;
  font-family: "Yanone Kaffeesatz", Helvetica, Arial, sans-serif !important;
  font-size: 102px;
  font-weight: 700;
  letter-spacing: 8px;
  line-height: 1;
  margin-bottom: 69px;
  margin-top: 15px;
  text-align: center;
  text-shadow: 2px 2px 0 black, 3px 3px 0 rgba(125, 104, 29, 0.54);
  text-transform: uppercase;
}
/* line 877, ../scss/custom.scss */
.menu #content .menu h2 span {
  display: block;
}
/* line 879, ../scss/custom.scss */
.menu #content .menu h2 span.sub {
  color: rgba(66, 66, 66, 0.45);
  font-size: 78px;
  letter-spacing: 3px;
  text-shadow: none;
}
/* line 886, ../scss/custom.scss */
.menu #content .menu h2.half {
  border: none;
  font-size: 66px;
  letter-spacing: 6px;
  margin-top: 0;
  margin-bottom: 36px;
  padding: 21px 0 42px;
}
/* line 894, ../scss/custom.scss */
.menu #content .menu h2.half span.sub {
  font-size: 57px;
  letter-spacing: 1px;
}
/* line 901, ../scss/custom.scss */
.menu #content .menu .item {
  clear: both;
  margin-bottom: 45px;
}
/* line 904, ../scss/custom.scss */
.menu #content .menu .item h3 {
  color: #c8a62e;
  display: inline-block;
  font-family: "Merriweather", Helvetica, Arial, sans-serif !important;
  font-size: 21px;
  text-transform: uppercase;
}
/* line 910, ../scss/custom.scss */
.menu #content .menu .item h3 .or {
  color: #7d681d;
  font-size: 15px;
  font-weight: 300;
}
/* line 916, ../scss/custom.scss */
.menu #content .menu .item .price {
  color: #7d681d;
  display: inline-block;
  float: right;
  font-family: "Yanone Kaffeesatz", Helvetica, Arial, sans-serif !important;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 1px;
  margin-top: 3px;
}
/* line 925, ../scss/custom.scss */
.menu #content .menu .item .price .dollar-sign {
  font-size: 15px;
  margin-right: 3px;
  vertical-align: top;
}
/* line 931, ../scss/custom.scss */
.menu #content .menu .item .description {
  color: #666666;
  font-size: 15px;
  line-height: 1.7;
  margin-bottom: 7px;
}
/* line 937, ../scss/custom.scss */
.menu #content .menu .item .additional {
  color: #7d681d;
  font-size: 12px;
  font-style: italic;
}
/* line 942, ../scss/custom.scss */
.menu #content .menu .item.add-to {
  clear: none;
  display: inline-block;
  float: left;
  width: 50%;
}
/* line 947, ../scss/custom.scss */
.menu #content .menu .item.add-to h3 {
  font-size: 15px;
  margin-bottom: 18px;
  text-transform: none;
}
/* line 952, ../scss/custom.scss */
.menu #content .menu .item.add-to .add-to-price {
  color: #7d681d;
  font-family: "Yanone Kaffeesatz", Helvetica, Arial, sans-serif !important;
  display: inline-block;
  font-size: 15px;
  font-weight: bold;
  line-height: 0;
  margin-bottom: 0;
  margin-left: 9px;
}
/* line 961, ../scss/custom.scss */
.menu #content .menu .item.add-to .add-to-price.burger {
  border-left: 2px solid rgba(66, 66, 66, 0.45);
  display: inline-block;
  line-height: 15px;
  margin-left: 7px;
  padding-left: 10px;
}
/* line 968, ../scss/custom.scss */
.menu #content .menu .item.add-to .add-to-price .dollar-sign {
  display: inline-block;
  font-size: 10px;
  margin-right: 1px;
  margin-top: -2px;
  vertical-align: top;
}
/* line 975, ../scss/custom.scss */
.menu #content .menu .item.add-to .add-to-price .each {
  font-family: "Merriweather", Helvetica, Arial, sans-serif !important;
  font-size: 10px;
  font-style: italic;
  font-weight: normal;
  margin-left: 3px;
  letter-spacing: 0;
}
/* line 984, ../scss/custom.scss */
.menu #content .menu .item.add-to .add-item {
  color: #6d6d6d;
  display: block;
  font-size: 12px;
  margin-bottom: 18px;
  text-transform: uppercase;
}
/* line 990, ../scss/custom.scss */
.menu #content .menu .item.add-to .add-item .add-to-price {
  color: #7d681d;
  margin-left: 9px;
}
/* line 994, ../scss/custom.scss */
.menu #content .menu .item.add-to .add-item .description {
  font-size: 11px;
  margin-top: 5px;
}

/* Medium Screens ----------- */
@media only screen and (max-width: 960px) {
  /* line 1010, ../scss/custom.scss */
  .menu #content {
    padding-top: 0;
  }
  /* line 1013, ../scss/custom.scss */
  .menu #content .menu hr {
    margin-bottom: 0;
  }
  /* line 1015, ../scss/custom.scss */
  .menu #content .menu hr.mobile {
    display: block;
    padding-top: 30px;
  }
  /* line 1021, ../scss/custom.scss */
  .menu #content .menu .menu-section .container {
    padding: 0 0.9375em;
  }
  /* line 1023, ../scss/custom.scss */
  .menu #content .menu .menu-section .container.divider {
    border: none;
  }
  /* line 1028, ../scss/custom.scss */
  .menu #content .menu h2, .menu #content .menu h2.half {
    border-bottom: 2px dashed rgba(66, 66, 66, 0.33);
    font-family: "Yanone Kaffeesatz", Helvetica, Arial, sans-serif !important;
    font-size: 102px;
    font-weight: 700;
    letter-spacing: 8px;
    line-height: 1;
    margin-bottom: 60px;
    margin-top: 0;
    padding: 48px 0 54px;
    text-align: center;
    text-shadow: 2px 2px 0 black, 3px 3px 0 rgba(125, 104, 29, 0.54);
    text-transform: uppercase;
  }
  /* line 1041, ../scss/custom.scss */
  .menu #content .menu h2 span, .menu #content .menu h2.half span {
    display: block;
  }
  /* line 1043, ../scss/custom.scss */
  .menu #content .menu h2 span.sub, .menu #content .menu h2.half span.sub {
    color: rgba(66, 66, 66, 0.45);
    font-size: 78px;
    letter-spacing: 3px;
    text-shadow: none;
  }
}
/* Medium-Small Screens ----------- */
@media only screen and (max-width: 700px) {
  /* line 1064, ../scss/custom.scss */
  .menu #content .menu h2, .menu #content .menu h2.half {
    font-size: 75px;
    letter-spacing: 6px;
    margin-bottom: 54px;
    padding: 33px 0 39px;
  }
  /* line 1070, ../scss/custom.scss */
  .menu #content .menu h2 span.sub, .menu #content .menu h2.half span.sub {
    font-size: 54px;
  }
}
/* Medium Small Small Screens ----------- */
@media only screen and (max-width: 540px) {
  /* line 1088, ../scss/custom.scss */
  .menu #content .menu .item.add-to {
    width: 100%;
  }
}
/* Small Screens ----------- */
@media only screen and (max-width: 480px) {
  /* line 1104, ../scss/custom.scss */
  .menu #content .menu .menu-section {
    margin-bottom: 36px;
  }
  /* line 1107, ../scss/custom.scss */
  .menu #content .menu h2, .menu #content .menu h2.half {
    font-size: 57px;
    letter-spacing: 2px;
  }
  /* line 1111, ../scss/custom.scss */
  .menu #content .menu h2 span.sub, .menu #content .menu h2.half span.sub {
    font-size: 42px;
    letter-spacing: 2px;
  }
}
/* Small Screens ----------- */
@media only screen and (max-width: 380px) {
  /* line 1130, ../scss/custom.scss */
  .menu #content .menu h2, .menu #content .menu h2.half {
    font-size: 54px;
  }
  /* line 1133, ../scss/custom.scss */
  .menu #content .menu h2 span.sub, .menu #content .menu h2.half span.sub {
    font-size: 36px;
    letter-spacing: 2px;
  }
}
/*=======================
EVENTS
=========================*/
/* line 1157, ../scss/custom.scss */
.events .top-bar-container .top-bar .top-bar-section ul.right li:nth-child(3) a:not(.button) {
  color: #7d681d;
}
/* line 68, ../scss/custom.scss */
.events .top-bar-container .top-bar .top-bar-section ul.right li:nth-child(3) a:not(.button):hover {
  cursor: default;
}
/* line 1168, ../scss/custom.scss */
.events #content .weekly-events {
  border-bottom: 2px dashed rgba(66, 66, 66, 0.33);
  margin-bottom: 75px;
  padding-bottom: 108px;
}
/* line 1173, ../scss/custom.scss */
.events #content h2 {
  color: #7d681d;
  font-family: "Yanone Kaffeesatz", Helvetica, Arial, sans-serif !important;
  font-size: 78px;
  font-weight: 700;
  letter-spacing: 8px;
  line-height: 1;
  margin-bottom: 69px;
  margin-top: 15px;
  text-align: center;
  text-shadow: 2px 2px 0 black, 3px 3px 0 rgba(125, 104, 29, 0.54);
  text-transform: uppercase;
}
/* line 1186, ../scss/custom.scss */
.events #content .event {
  background: rgba(0, 0, 0, 0.45);
  border: 1px solid rgba(66, 66, 66, 0.18);
  display: inline-block;
  margin-bottom: 3px;
  opacity: .84;
  padding: 9px 2.1% 39px;
  vertical-align: top;
  width: 24.7%;
}
/* line 1195, ../scss/custom.scss */
.events #content .event:hover {
  background: rgba(0, 0, 0, 0.66);
  opacity: 1;
}
/* line 1199, ../scss/custom.scss */
.events #content .event .night {
  color: #7d681d;
  border-bottom: 2px dashed rgba(66, 66, 66, 0.33);
  font-size: 24px;
  margin-bottom: 21px;
  padding-bottom: 3px;
  text-transform: uppercase;
}
/* line 1207, ../scss/custom.scss */
.events #content .event .title {
  color: #c8a62e;
  font-family: "Merriweather", Helvetica, Arial, sans-serif !important;
  font-size: 18px;
  line-height: 1.33;
}
/* line 1213, ../scss/custom.scss */
.events #content .event .time {
  color: #545454;
  font-family: "Merriweather", Helvetica, Arial, sans-serif !important;
  font-size: 13px;
}

/* 1080px Screens ----------- */
@media only screen and (max-width: 960px) {
  /* line 1228, ../scss/custom.scss */
  .events #content .event {
    padding-left: 18px;
    padding-bottom: 30px;
    width: 100%;
  }
}
/*=======================
GALLERY
=========================*/
/* line 1249, ../scss/custom.scss */
.gallery .top-bar-container .top-bar .top-bar-section ul.right li:nth-child(4) a:not(.button) {
  color: #7d681d;
}
/* line 68, ../scss/custom.scss */
.gallery .top-bar-container .top-bar .top-bar-section ul.right li:nth-child(4) a:not(.button):hover {
  cursor: default;
}
/* line 1261, ../scss/custom.scss */
.gallery #content #instafeed .image-container {
  display: inline-block;
  margin-bottom: 3%;
  padding: 0 1.5%;
  width: 25%;
}
/* line 1266, ../scss/custom.scss */
.gallery #content #instafeed .image-container a {
  display: block;
  opacity: .9;
}
/* line 1269, ../scss/custom.scss */
.gallery #content #instafeed .image-container a:hover {
  opacity: 1;
}
/* line 1272, ../scss/custom.scss */
.gallery #content #instafeed .image-container a img {
  width: 100%;
}

/* 960px Screens ----------- */
@media only screen and (max-width: 960px) {
  /* line 1288, ../scss/custom.scss */
  .gallery #content #instafeed .image-container {
    width: 33%;
  }
}
/* 768px Screens ----------- */
@media only screen and (max-width: 768px) {
  /* line 1303, ../scss/custom.scss */
  .gallery #content #instafeed .image-container {
    width: 50%;
  }
}
/* 500px Screens ----------- */
@media only screen and (max-width: 500px) {
  /* line 1318, ../scss/custom.scss */
  .gallery #content #instafeed .image-container {
    width: 100%;
  }
}
/*=======================
CONTACT
=========================*/
/* line 1339, ../scss/custom.scss */
.contact .top-bar-container .top-bar .top-bar-section ul.right li:nth-child(5) a:not(.button) {
  color: #7d681d;
}
/* line 68, ../scss/custom.scss */
.contact .top-bar-container .top-bar .top-bar-section ul.right li:nth-child(5) a:not(.button):hover {
  cursor: default;
}
/* line 1349, ../scss/custom.scss */
.contact .intro {
  width: 87%;
}
/* line 1352, ../scss/custom.scss */
.contact .contact-form {
  margin-top: 15px;
  width: 81%;
}
/* line 1355, ../scss/custom.scss */
.contact .contact-form label {
  color: #7d681d;
  font-size: 14px;
  margin-bottom: 10px;
  text-transform: uppercase;
}
/* line 1361, ../scss/custom.scss */
.contact .contact-form input {
  background: rgba(0, 0, 0, 0.75);
  border: 1px solid rgba(255, 255, 255, 0.06);
  border-radius: 5px;
  box-shadow: none !important;
  color: #bababa;
  font-size: 16px;
  font-weight: 300;
  height: 54px;
  margin-bottom: 33px;
  padding-left: 17px;
  padding-top: 12px;
  -webkit-transition: all .33s ease-in;
  -moz-transition: all .33s linear;
  -ms-transition: all .33s linear;
  -o-transition: all .33s linear;
  transition: all .33s linear;
}
/* line 1378, ../scss/custom.scss */
.contact .contact-form input:hover, .contact .contact-form input:focus, .contact .contact-form input:active {
  border-color: rgba(255, 255, 255, 0.12);
}
/* line 1382, ../scss/custom.scss */
.contact .contact-form textarea {
  background: rgba(0, 0, 0, 0.75);
  border: 1px solid rgba(255, 255, 255, 0.06);
  border-radius: 5px;
  box-shadow: none !important;
  color: #bababa;
  font-size: 16px;
  font-size: 300;
  height: 9rem;
  margin-bottom: 33px;
  padding-left: 17px;
  padding-top: 15px;
  -webkit-transition: all .33s ease-in;
  -moz-transition: all .33s linear;
  -ms-transition: all .33s linear;
  -o-transition: all .33s linear;
  transition: all .33s linear;
}
/* line 1399, ../scss/custom.scss */
.contact .contact-form textarea:hover, .contact .contact-form textarea:focus, .contact .contact-form textarea:active {
  border-color: rgba(255, 255, 255, 0.12);
}
/* line 1403, ../scss/custom.scss */
.contact .contact-form #submit {
  background: #c8a62e;
  box-shadow: 0 -3px 0 rgba(0, 0, 0, 0.33) inset;
  border-radius: 5px;
  color: #111111;
  display: inline-block;
  font-size: .72rem;
  font-weight: 600;
  letter-spacing: .018rem;
  margin-left: auto;
  padding: 0.81rem 1rem 0.9rem;
  text-transform: uppercase;
  border: none;
  box-shadow: 0 -3px 0 rgba(0, 0, 0, 0.33) inset !important;
  font-size: 1.15rem;
  height: auto;
  margin-top: 15px;
  padding-bottom: .9rem;
}
/* line 57, ../scss/custom.scss */
.contact .contact-form #submit:hover {
  background: #d9bd5a !important;
  color: #000000;
}
/* line 61, ../scss/custom.scss */
.contact .contact-form #submit:focus, .contact .contact-form #submit:active {
  box-shadow: none;
}
/* line 1411, ../scss/custom.scss */
.contact .contact-form #submit:hover {
  cursor: pointer;
}
/* line 1414, ../scss/custom.scss */
.contact .contact-form #submit:focus, .contact .contact-form #submit:active {
  box-shadow: none !important;
}
/* line 1418, ../scss/custom.scss */
.contact .contact-form .cfg-errormessage {
  color: #FF0000;
  font-size: 0.9em;
  font-weight: bold;
  margin-bottom: 12px;
  text-align: left;
}
/* line 1426, ../scss/custom.scss */
.contact .cfg-validationmessage {
  font-size: 1.5rem;
  font-style: italic;
  margin-bottom: 3rem;
  text-align: center;
}
/* line 1432, ../scss/custom.scss */
.contact .address {
  background: transparent;
  display: block;
  font-size: .9rem;
  line-height: 1.5;
  margin-left: 0;
  padding: .9rem;
}
/* line 1439, ../scss/custom.scss */
.contact .address strong {
  margin-bottom: .45rem;
}
/* line 1442, ../scss/custom.scss */
.contact .address i {
  margin-right: .6rem;
}
/* line 1446, ../scss/custom.scss */
.contact .google-map {
  margin-top: 1.5rem;
}
/* line 1449, ../scss/custom.scss */
.contact .phone {
  display: block;
  font-size: 1rem;
  margin-bottom: .9rem;
  padding: .9rem;
}
/* line 1454, ../scss/custom.scss */
.contact .phone i {
  margin-right: .45rem;
}
/* line 1458, ../scss/custom.scss */
.contact .email {
  display: block;
  font-size: 1rem;
  margin-bottom: .9rem;
  padding: .9rem;
}
/* line 1463, ../scss/custom.scss */
.contact .email i {
  margin-right: .6rem;
}

/*=======================
PRIVACY POLICY
=========================*/
/* line 1475, ../scss/custom.scss */
.privacy #content ul {
  list-style: outside;
}
/* line 1477, ../scss/custom.scss */
.privacy #content ul li {
  margin-bottom: .9rem;
}

/*=======================
Media Queries
=========================*/
/* Medium Screens ----------- */
@media only screen and (max-width: 1200px) {
  /* HOME */
  /* line 1497, ../scss/custom.scss */
  .home #feature h1 {
    font-size: 126%;
  }
  /* line 1500, ../scss/custom.scss */
  .home #feature h2 {
    font-size: 108%;
  }
}
/* Small Screens ----------- */
@media only screen and (max-width: 960px) {
  /* line 1514, ../scss/custom.scss */
  .top-bar-container {
    height: 114px !important;
    padding: 0;
    position: relative;
    z-index: 999;
  }
  /* line 1519, ../scss/custom.scss */
  .top-bar-container .top-bar {
    height: 114px !important;
    padding: 0;
  }
  /* line 1522, ../scss/custom.scss */
  .top-bar-container .top-bar .title-area {
    border-bottom: 1px solid transparent;
    height: 114px;
  }
  /* line 1525, ../scss/custom.scss */
  .top-bar-container .top-bar .title-area .name {
    height: 114px !important;
  }
  /* line 1527, ../scss/custom.scss */
  .top-bar-container .top-bar .title-area .name h1 {
    height: 114px;
    line-height: 1;
    padding-left: 0.9rem;
    padding-top: 0.81rem;
  }
  /* line 1532, ../scss/custom.scss */
  .top-bar-container .top-bar .title-area .name h1 a {
    font-size: 1.8rem;
    height: 76px;
    margin-top: 12px !important;
    margin-left: 0;
    opacity: 1;
    width: 162px;
  }
  /* line 1544, ../scss/custom.scss */
  .top-bar-container .top-bar .toggle-topbar.menu-icon {
    margin-right: 0.333rem;
    margin-top: -1.45rem;
  }
  /* line 1547, ../scss/custom.scss */
  .top-bar-container .top-bar .toggle-topbar.menu-icon a {
    background: transparent;
    border-radius: 3px;
    color: #cccccc;
    display: inline-block;
    font-size: 35px;
    line-height: 1;
    margin-right: 15px;
    margin-top: 5px;
    padding: 0 !important;
    text-align: center;
    vertical-align: middle;
  }
  /* line 1559, ../scss/custom.scss */
  .top-bar-container .top-bar .toggle-topbar.menu-icon a:hover {
    color: #c8a62e;
  }
  /* line 1562, ../scss/custom.scss */
  .top-bar-container .top-bar .toggle-topbar.menu-icon a:after {
    box-shadow: none;
  }
  /* line 1568, ../scss/custom.scss */
  .top-bar-container .top-bar .top-bar-section {
    transition: top 300ms ease-in-out 300s !important;
    -webkit-transition: top 300ms ease-in-out 300s !important;
    -moz-transition: top 300ms ease-in-out 300s !important;
    -ms-transition: top 300ms ease-in-out 300s !important;
    -o-transition: top 300ms ease-in-out 300s !important;
  }
  /* line 1575, ../scss/custom.scss */
  .top-bar-container .top-bar .top-bar-section ul li {
    margin: 0;
  }
  /* line 1578, ../scss/custom.scss */
  .top-bar-container .top-bar .top-bar-section ul.right {
    background: #000000;
    border-bottom: 0.33rem solid #111111;
    border-top: none;
    margin-top: 0;
    margin-bottom: 1.8rem;
    padding-top: 39px;
    padding-right: 0;
    padding-bottom: 21px;
  }
  /* line 1587, ../scss/custom.scss */
  .top-bar-container .top-bar .top-bar-section ul.right li {
    margin-bottom: 5px;
    margin-left: 0;
    padding: 0;
  }
  /* line 1591, ../scss/custom.scss */
  .top-bar-container .top-bar .top-bar-section ul.right li a {
    padding-left: 1rem;
  }
  /* line 1593, ../scss/custom.scss */
  .top-bar-container .top-bar .top-bar-section ul.right li a:not(.button) {
    display: block;
    font-size: 21px;
    line-height: 2.15 !important;
    opacity: .9 !important;
    padding-left: 21px;
  }
  /* line 1599, ../scss/custom.scss */
  .top-bar-container .top-bar .top-bar-section ul.right li a:not(.button):hover {
    background: transparent !important;
  }
  /* line 1605, ../scss/custom.scss */
  .top-bar-container .top-bar .top-bar-section ul.right li.divider {
    display: none;
  }
  /* line 1608, ../scss/custom.scss */
  .top-bar-container .top-bar .top-bar-section ul.right li.social {
    float: left;
    margin-left: 0;
    margin-right: 27px;
    margin-top: 30px;
  }
  /* line 1613, ../scss/custom.scss */
  .top-bar-container .top-bar .top-bar-section ul.right li.social.facebook {
    margin-left: 21px;
  }
  /* line 1616, ../scss/custom.scss */
  .top-bar-container .top-bar .top-bar-section ul.right li.social a {
    border-radius: 3px;
    color: #7d681d;
    font-size: 28px;
    padding: 0 !important;
  }
  /* line 1621, ../scss/custom.scss */
  .top-bar-container .top-bar .top-bar-section ul.right li.social a:hover {
    color: #c8a62e;
  }
  /* line 1629, ../scss/custom.scss */
  .top-bar-container .top-bar.expanded {
    overflow: visible;
  }
  /* line 1631, ../scss/custom.scss */
  .top-bar-container .top-bar.expanded .title-area {
    background: #0b0b0b;
    border-bottom: 1px solid #151515;
  }
  /* line 1637, ../scss/custom.scss */
  .top-bar-container .top-bar.expanded .toggle-topbar.menu-icon a {
    color: #7d681d;
  }

  /* Page Heading */
  /* line 1648, ../scss/custom.scss */
  #page-heading {
    position: relative;
    top: 0;
  }
  /* line 1651, ../scss/custom.scss */
  #page-heading h1 {
    font-size: 57px;
  }

  /* Content */
  /* line 1658, ../scss/custom.scss */
  #content {
    padding: 7.2% 3%;
    position: relative;
    top: 0;
  }
  /* line 1662, ../scss/custom.scss */
  #content .large-16 {
    padding-right: 0.9375em;
  }
  /* line 1665, ../scss/custom.scss */
  #content .callout-strip {
    margin-top: 9%;
    margin-left: -3%;
    margin-right: -3%;
  }
  /* line 1669, ../scss/custom.scss */
  #content .callout-strip section {
    display: block;
  }
  /* line 1671, ../scss/custom.scss */
  #content .callout-strip section span {
    display: block;
    float: none;
    margin-right: 0;
    margin-bottom: 1.5rem;
  }
  /* line 1677, ../scss/custom.scss */
  #content .callout-strip section a {
    float: none;
  }

  /* Footer */
  /* line 1686, ../scss/custom.scss */
  footer {
    padding-top: 2.7rem;
    position: relative;
    top: 0;
  }
  /* line 1690, ../scss/custom.scss */
  footer .navigation {
    margin-bottom: 36px;
    text-align: center;
  }
  /* line 1693, ../scss/custom.scss */
  footer .navigation li, footer .navigation li.social {
    border: none !important;
    display: inline-block;
    float: none;
    margin-bottom: 0.66rem;
  }
  /* line 1698, ../scss/custom.scss */
  footer .navigation li a, footer .navigation li.social a {
    color: #7d681d;
    font-size: 15px;
    font-weight: 400;
  }
  /* line 1702, ../scss/custom.scss */
  footer .navigation li a:hover, footer .navigation li.social a:hover {
    color: #c8a62e;
  }
  /* line 1708, ../scss/custom.scss */
  footer hr {
    display: none;
  }
  /* line 1711, ../scss/custom.scss */
  footer .copyright {
    display: block;
    float: none;
    font-weight: 300;
    margin-bottom: 1.5rem;
    margin-left: 0;
    text-align: center;
  }
  /* line 1719, ../scss/custom.scss */
  footer .gold9design {
    display: block;
    float: none;
    margin-right: 0;
    text-align: center;
  }
  /* line 1724, ../scss/custom.scss */
  footer .gold9design a {
    width: 102px;
  }
  /* line 1727, ../scss/custom.scss */
  footer .gold9design span {
    display: inline-block;
  }

  /* HOME */
  /* line 1736, ../scss/custom.scss */
  .home #feature {
    height: auto !important;
    padding: 9% 3% 9%;
    position: relative;
    text-align: center;
    top: 0;
  }
  /* line 1742, ../scss/custom.scss */
  .home #feature .video-container {
    background: none;
    border: none;
    margin: 0 auto 6%;
    max-width: 510px;
    padding: 0;
    width: 100%;
  }
  /* line 1750, ../scss/custom.scss */
  .home #feature h1 {
    margin: 0 0 1.5rem;
    opacity: .9;
    padding: 0;
  }
  /* line 1755, ../scss/custom.scss */
  .home #feature h2 {
    margin: 0 0 1.5rem;
    padding: 0;
  }
  /* line 1760, ../scss/custom.scss */
  .home #content {
    padding: 12% 3% 0;
    position: relative;
    text-align: center;
    top: 0;
  }
  /* line 1765, ../scss/custom.scss */
  .home #content .container {
    margin-bottom: 3rem;
  }
  /* line 1768, ../scss/custom.scss */
  .home #content .callout-strip {
    margin-top: 9%;
    margin-left: -3%;
    margin-right: -3%;
  }
  /* line 1772, ../scss/custom.scss */
  .home #content .callout-strip section {
    display: block;
  }
  /* line 1774, ../scss/custom.scss */
  .home #content .callout-strip section span {
    display: block;
    float: none;
    margin-right: 0;
    margin-bottom: 1.5rem;
  }
  /* line 1780, ../scss/custom.scss */
  .home #content .callout-strip section a {
    float: none;
  }

  /* TEAM */
  /* line 1792, ../scss/custom.scss */
  .team #content .container {
    margin-bottom: 3rem;
  }

  /* RESOURCES */
  /* line 1804, ../scss/custom.scss */
  .resources #content .container h3 {
    font-size: 1rem;
  }
  /* line 1806, ../scss/custom.scss */
  .resources #content .container h3 i {
    font-size: 1.2rem;
  }
  /* line 1812, ../scss/custom.scss */
  .resources .orbit-container {
    padding-bottom: 9% !important;
  }

  /* CONTACT */
  /* line 1821, ../scss/custom.scss */
  .contact .contact-form {
    width: 100%;
  }
  /* line 1824, ../scss/custom.scss */
  .contact .phone {
    margin-top: 2.1rem;
  }
}
/* Very Small Screens ----------- */
@media only screen and (max-width: 460px) {
  /* HOME */
  /* line 1841, ../scss/custom.scss */
  .home #feature .video-container iframe {
    height: 244px;
  }
  /* line 1847, ../scss/custom.scss */
  .home #content .container {
    padding: 1.5rem 6% 2.1rem;
  }
}
/* Very Very Small Screens ----------- */
@media only screen and (max-width: 360px) {
  /* HOME */
  /* line 1865, ../scss/custom.scss */
  .home #feature .video-container iframe {
    height: 195px;
  }
}
